<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <favorite 
        launcher:packageName="com.huawei.phoneservice"
        launcher:className="com.huawei.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:op="insertinto" />
    <favorite 
        launcher:packageName="com.huawei.appmarket"
        launcher:className="com.huawei.appmarket.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:op="insertinto" />
    <favorite
        launcher:packageName="com.huawei.browser"
        launcher:className="com.huawei.browser.Main2"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:op="insertinto" />
    <favorite
        launcher:packageName="com.huawei.honorclub.android"
        launcher:className="com.huawei.honorclub.android.forum.activity.SplashActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" 
        launcher:op="insertinto" />
    <!--topApps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:appid="0"
        launcher:op="add">
    </folder>
    <favorite
        launcher:packageName="com.huawei.sos"
        launcher:className="com.huawei.sos.Settings$EmergencySettingsActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:op="add" />
    <favorite
        launcher:packageName="com.huawei.ridemode"
        launcher:className="com.huawei.ridemode.RideModeStartActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:op="add"/>
</favorites>